
.name_place h1 {
    font-weight: bold;
}

.details h2{
    color: #FFF !important;
}

.details span {
    width: 45%;
    float: right;
}

.AccCont {
    margin: 15px auto;
}

.gmaps {
    width: 100%;
    height: 500px;
    margin: 10px 0px 20px 0px;
    border: 0;
    overflow: auto;
}

.bookingframe {
    width: 100%;
    height: 2200px;
    margin: 0;
    border: 0;
    overflow: auto;
}

.facilitietable {
    float: left;
    width: calc(50% - 20px);
    margin: 15px 0px;
    padding: 0px 20px 0px 0px;
}

.contentX ul, .contentX ol {
    margin-left: 20px;
}

.ovfl-h {
    overflow: hidden;
}

.reviewcontent {
    padding-bottom: 10px;
}

.reviewcontent p {
    text-align: center;
}

.td-sm {
    width: 120px;
}

.name-in {
    width: 480px;
    max-width: 100%;
}

.acc-in {
    width: 498px !important;
    max-width: 100%;
    margin: 0 2px;
}

.form-sub {
    width: 500px !important;
    max-width: 100%;
}

.td-top {
    vertical-align: top;
}


/* Faq */

.faq {
    clear: both;
}
.faq-div {
    margin: 15px 0;
}
.faq-div > button > img {
    float: right;
    width: 15px;
    height: 15px;
}
.open > button > img {
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
}
.open > .popup_faq {
    display: block;
}

/* Accomodations */

.accom-label {
    clear: both;
    height: auto;
    overflow: hidden;
    display: block;
    border-bottom: 1px dotted #DDD;
    margin-top: 2px;
    padding: 1px 0px;
}

.f-l{
    float: left; 
}

.accom-span {
    float: left;
    width: 90%;
    margin-left: 4px;
}

.accom-btn {
    width: calc(100% - 2px);
    width: -webkit-calc(100% - 2px);
    width: -moz-calc(100% - 2px);
    margin: 5px 0px;
    float: left;
    padding: 5px 0px;
    cursor: pointer;
}

.dis-n {
    display: none;
}

.dis-b {
    display: block;
}

.cat-btn {
    width: calc(100% - 2px);
    width: -webkit-calc(100% - 2px);
    width: -moz-calc(100% - 2px);
    margin: 5px 0px 15px 0px;
    float: left;
    padding: 5px 0px;
    cursor: pointer;
}

.pos-1 {
    float: left;
    width: 200px;
    margin-right: 10px;
}

.pos-2 {
    float: right;
    width: 200px;
    margin-left: 10px;
}

.img-small {
    float: left;
    width: 70px;
    margin: 4px 10px 4px 0px;
}
.success-alert {
	width: 100%;
	padding: 15px;
	text-align: center;
	margin: 15px 0;
	color: #04753f;
}
.label {
	padding: 5px 10px;
	float: left;
	color: white;
	background-color: #ffae00;
	width: 100%;
	box-sizing: border-box;
	font-weight: bold;
}